/**
 * Copyright (C), 2015-2019
 * Author:   HJL
 * Date:     2019/8/2 18:09
 * Description:上传文件实体
 */
package com.emr.entity;

import java.util.List;

public class Upload_File_Vo {
    private String masterID;

    private List<File_Vo> list;

    public String getMasterID() {
        return masterID;
    }

    public void setMasterID(String masterID) {
        this.masterID = masterID == null ? null : masterID.trim();
    }

    public List<File_Vo> getList() {
        return list;
    }

    public void setList(List<File_Vo> list) {
        this.list = list;
    }
}
 

